Loading...
Searching...
No Matches
ClpCholeskyDenseC Struct Reference

`#include <ClpCholeskyDense.hpp>`

## Public Attributes

longDouble * | diagonal_
longDouble * | a
longDouble * | work
int * | rowsDropped
double | doubleParameters_ [1]
int | integerParameters_ [2]
int | n
int | numberBlocks

## Detailed Description

Definition at line 88 of file ClpCholeskyDense.hpp.

## Member Data Documentation

## diagonal_

longDouble* ClpCholeskyDenseC::diagonal_

Definition at line 89 of file ClpCholeskyDense.hpp.

## a

longDouble* ClpCholeskyDenseC::a

Definition at line 90 of file ClpCholeskyDense.hpp.

## work

longDouble* ClpCholeskyDenseC::work

Definition at line 91 of file ClpCholeskyDense.hpp.

## rowsDropped

int* ClpCholeskyDenseC::rowsDropped

Definition at line 92 of file ClpCholeskyDense.hpp.

## doubleParameters_

double ClpCholeskyDenseC::doubleParameters_[1]

Definition at line 93 of file ClpCholeskyDense.hpp.

## integerParameters_

int ClpCholeskyDenseC::integerParameters_[2]

Definition at line 94 of file ClpCholeskyDense.hpp.

## n

int ClpCholeskyDenseC::n

Definition at line 95 of file ClpCholeskyDense.hpp.

## numberBlocks

int ClpCholeskyDenseC::numberBlocks

Definition at line 96 of file ClpCholeskyDense.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpCholeskyDense.hpp